@charset "utf-8";
/* CSS Document */

/*The Header Style sheet goes here!!!*/

@font-face {
 font-family: "futuran";
 font-style: normal;
 font-weight: normal; 
 src: url("futuran.eot");
	src: local("futuran"), local("futuran"),
		url("futuran.woff") format("woff"),
		url("futuran.otf") format("opentype"),
		url("futuran.svg#Museo-300") format("svg");
		}
}
@font-face {
	  font-family: 'FuturaBT-Light';
	  src: url('futult__.eot');
	  src: url('futult__.eot?#iefix') format('embedded-opentype'),
			   url('futult__.woff') format('woff'),
			   url('futult__.ttf') format('truetype'),
			   url('futult__.svg#futult__') format('svg');
	  font-weight: normal;
	  font-style: normal;
}

.header-wrapper {
	width: 100%;
	background-color: #FFF;
	height: 350px;
	position: relative;
}
.header {
	width: 935px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 350px;
	position: relative;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#online-tax-button h1 a {
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	font-weight: bold;
	position: absolute;
	top: 186px;
	right: 131px;
	text-shadow:0 1px 0 white;
}

#online-tax-button h1 a:hover {
	position: absolute;
	top: 186px;
	text-shadow:0 1px 0 white;
	color: #2C9DE2;
}
#online-tax-text h2 {
	position: absolute;
	top: 142px;
	right: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#online-tax-button h1 a {
	position: static;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
#online-tax-text h2 {
	right: 310px;
	top: 252px;
}
#online-tax-button h1 a:hover {
	position: static;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
#online-tax-button {
	display: block;
	height: 21px;
	width: 150px;
	top: 280px;
	position: absolute;
	right: 385px;
	text-align: center;
	background-image: url(../images/online-tax-button.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 11px;
	padding-left: 5px;
}

.SusanNashLogo {
	display: block;
	position: absolute;
	top: 95px;
	left: 215px;
	text-align: center;
}
.SusanNashLogo h1 {
	font-weight: normal;
	text-transform: uppercase;
	font-family: "futuran", Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.SusanNashLogo h2 {
	font-family: "FuturaBT-Light", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: lighter;
	color: #09F;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
